Subject: IP22 and lots of memory

From: Ralf Baechle <[email-masked]>
Date: Sat, 22 Jan 2000 16:51:48 +0100

Some SGI IP22 systems which have more than a certain critical amount of
memory will overwrite firmware data structures which will result in
a crash when the sgiseeq Ethernet driver initializes.  With the 32-bit
kernel the critical amount of memory is somewhere between 128mb and 192mb
of memory; for the 64-bit kernel just half of it.  This will be fixed
in 2.3.23.

  Ralf